/*
Beispiel CSS für die Anpassung des Seitenhintergrundes.
*/

#pid-40 .subpage__background { background-color: transparent; }

/*Quick-Newsletteranmeldung im Footer*/https://www.tedi.com/typo3/index.php?route=%2Ffile%2Feditcontent&token=df719537bdd938d1e075d190e0a7dc6ccae69449&target=1%3A%2Fuser_upload%2Fcss%2Ftedi.css&returnUrl=%2Ftypo3%2Findex.php%3FM%3Dfile_FilelistList%26moduleToken%3D47d8b432078957f20bd3f94397b3b2539c97e32b%26id%3D1%253A%252F%26tx_filelist_file_filelistlist%255Baction%255D%3Dsearch%26tx_filelist_file_filelistlist%255Bcontroller%255D%3DFileList#
	.qck-newsletter label { display: none; }
	.qck-newsletter tr:nth-of-type(2) { display: none; }
	.qck-newsletter tr:nth-of-type(3) { display: none; }
	.qck-newsletter tr:nth-of-type(4) { display: none; }
	
	.qck-newsletter tr:nth-of-type(1) td:nth-of-type(1) { display: none; }

	
	.qck-newsletter tr { display: table-cell; }
	.qck-newsletter tr td { display: block; padding: 0px;}

	.qck-newsletter button { 
		margin: 0px!important; 
		width: 100%; 
		background: #007bc1!important; 
		border-radius: 0px!important; 
		font-size: 16px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-family: 'Open Sans',sans-serif;
		background: #999999;
		color: #ffffff;
		padding: 1px 14px 1px 14px!important;
		cursor: pointer;
		border: none;
		text-decoration: none;
		height: 35px;
	   }
	.qck-newsletter input {
		font-size: 13px;
		height: 35px;
		text-decoration: none;
		border: none;
		margin-bottom: 0px;
	}

	.qck-newsletter table h2 { 
	   display: table-row; 
	   font-size: 12px; 
	   line-height: 110%; 
	   text-transform: inherit; 
	   font-family: arial; 
	   font-weight: normal; 
	}
/*Newsletteranmeldung*/
	.newsletteranmeldung_form select {
		-webkit-appearance: menulist!important;
		-moz-appearance: menulist!important;
		-ms-appearance: menulist!important;
		-o-appearance: menulist!important;
		appearance: menulist!important;
	}
	.newsletteranmeldung_form button {
		margin: 0px!important; 
		width: 100%; 
		background: #007bc1!important; 
		border-radius: 0px!important; 
		font-size: 16px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-family: 'Open Sans',sans-serif;
		background: #999999;
		color: #ffffff;
		padding: 1px 14px 1px 14px!important;
		cursor: pointer;
		border: none;
		text-decoration: none;
		height: 35px;	    
	}

#newsletterbox input[type='checkbox']{
width: 20px;
    -webkit-appearance: checkbox;
    height: 12%;
margin-top: 0px;
float: left;
}

#socialmedia_bar { 
                        width: 20%;
                        float: right;
                        text-align: right;
            }


#quick_newsletterbox { 
  width: 60%;
 @media (max-width: 618px){
    width: 100%;
 }
}

	
/* Expansion, ID 53 Ansprechpartner Teaser */
#ce-21067 {
	border: 1px solid #e1e1e1;
	padding: 15px;
}


#ce-5672 h2 {
  border-bottom: none;
  color: #5d5d5d;
  margin: 0px;
}

/*youtube Video responsive*/
/*Video Title*/
	.responsive-video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.responsive-video {
		position: relative;
		padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
		padding-top: 0px;
		height: 0;
		overflow: hidden;
		margin-bottom: 20px;
	}

/*Startseite Prospekt P07*/
	#ce-26766 h2,
	#ce-26773 h2,
	#ce-26777 h2,
	#ce-26781 h2,
	#ce-26785 h2	{ 
		font-weight: normal;
		color: #0071bc;
		font-size: 25px; 
		line-height: 120%;
		border: none;
		text-transform: uppercase;
		margin: 0px;
	}
/*Konformitaetserklaerung ID 398*/
	.konformitaet .td-last { min-width: 115px; }
	.konformitaet .td-3 { min-width: 30px; }

/*Job Extension Voruebergehend*/
.joblist__category.noimg { background: none!important; padding: 0px; }
.joblist__category.noimg .title { background: none; color: #5d5d5d; padding: 0px; margin: 0px;}
